html {
	width: 100%;
	text-align: center;
	font-size:12px;}

body{
	font-family: arial,'新宋体',sans-serif,'宋体';
	line-height: 150%;
	width: 100%;
	text-align: center;
	font-size: 12px;}

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;}

ul,li{list-style:none;}

h1,h2,h3,h4,h5,h6,td,th,div,button,input,select{
	font-size: 100%;
	font-weight: normal;}

strong,b{
	font-weight: bold;}

body {}

a:link {
	color:#000;
	text-decoration:none;}
a:visited {
	color:#000;
	text-decoration:none;}
a:hover {
	color:#000;
	text-decoration:underline;}
a:active {
	color:#000;
	text-decoration:none;}

.body_main {}
	html{
width:100%;
text-align:center;
font-size:12px;}
body {
margin:0;
padding:0;
width:100%;
font-family:tamoha,Arial, "宋体";
background:url(images/bodybg.gif) repeat-x left top;}
div, form, img, ul, ol, li, dl, dt, dd, table, td, tr, th, p, span {
margin: 0;
padding: 0;
border: 0;
font-size: 12px
;}
li{
list-style-type: none;
text-align: left
;}
select, input, button {
font-size: 12px;}
em {
font-style: normal
;}
h1, h2, h3, h4, h5, h6 {
margin: 0;
padding: 0;
font-weight: normal;
font-size: 12px
;}
img {
vertical-align: middle;
text-align: center
;}
a:link, a:visited {
color: #000;
text-decoration: none
;}
a:hover {
color: #000;
text-decoration: underline
;}
.body_main{
width:100%;
margin:0 auto;}
.mainframe:after,.mainframe_2_3:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}
.navbug {
	position: absolute;
	visibility: inherit;
	top: 0px;
	left: 0px; /* =====fgw2008-03-08加入===== */
	width: 120px;
	height: 100px;
	z-index: -999;
	filter: Alpha(Opacity=0)
;}
.botframe{
clear:both;
width:1002px;
height:120px;
margin:0 auto;}
.mainframe_2_1{
float:left;
	width:180px;
	display:inline;
	margin-left:35px;}
.typePagelmNavigate_137265599420073979 {
	width:180px;
	padding-bottom:10px;}
.typePagelmNavigate_137265599420073979 h3 {
	width:100%;
	background:url(images/type_left_head.gif) no-repeat left center;
	height:130px;
	text-align:left;}
.typePagelmNavigate_137265599420073979 h3 span {
	float:left;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	display:inline;
	margin-top:55px;
	padding-left:12px;}
.typePagelmNavigate_137265599420073979 ul {
	width:100%;
	min-height:150px;
	_height:150px;}
.typePagelmNavigate_137265599420073979 ul:after{
	content:".";
 	display:block;
  	height:0;
  	clear:both;
  	visibility:hidden;}
.typePagelmNavigate_137265599420073979 li {
	float:left;
	display:inline;
	width:155px;
	border-bottom:1px solid #CED3E9;
	margin-left:10px;
	line-height:30px;}
.typePagelmNavigate_137265599420073979 li a {
	float:left;
	font-size:12px;
	color:#7C7C7C!important;
	padding-left:20px;
	background:url(images/ico_09.gif) no-repeat 5px center;
	text-decoration:none;}

.typePagelmNavigate_137265599420073979 a:hover{
	color:#196CB2!important;
	background:url(images/ico_08.gif) no-repeat 5px center;}
.typePagelmNavigate_137265599420073979 li.current a{
	color:#196CB2!important;
	background:url(images/ico_08.gif) no-repeat 5px center;}
.mainframe_2_2{
float:right;
	width:700px;
	display:inline;
	margin-left:25px;}
.typePageContent_137265599425279352{
	float:left;
	width:700px;
	margin:20px 0 10px 0;
	background:url(images/type_conbg.gif) no-repeat left top;}
.typePageContent_137265599425279352 h3{
	width:100%;
	height:35px;
	text-align:left;}

.typePageContent_137265599425279352 h3 span {
	padding-left:55px;
	font-size:15px;
	font-weight:bold;
	color:#000;}
.typePageContent_137265599425279352 .type_con{
	line-height:200%;
	width:92%;
	display:block;
	margin-left:30px;
	color:#282828;
	text-align:left;}
.typePageContent_137265599425279352 .type_con img{
	background:#FFF;
	padding:2px;
	border:#999900 1px solid;}
.typePageContent_137265599425279352 .typelist{
	width:94%;
	margin-left:30px;
	margin-top:8px;}
.typePageContent_137265599425279352 .typelist ul{
	width:94%;
	margin:0 auto;
	clear:both;}

.typePageContent_137265599425279352 .typelist li{
	width:100%;
	float:left;
	height:23px;
	line-height:23px;
	text-align: left;
	background:url(images/ico_line.gif) repeat-x left bottom;}

.typePageContent_137265599425279352 .typelist ul li a{
	float:left;
	width:80%;
	color: #5E5E5E;
	padding-left:10px;
	background:url(images/ico_news.gif) no-repeat left center;}
.typePageContent_137265599425279352 .typelist ul li a:hover{
	color:#386CAF;}
.typePageContent_137265599425279352 .typelist .time{
	float:right;
	color:#5E5E5E;}
.typePageContent_137265599425279352 .typelist .type {
	float:left;
	display:inline;
	margin-left:30px;
	display:none;}
.typePageContent_137265599425279352 .typelist ul li .new{
	float:left;
	margin-left:5px;
	display:inline;}
.typePageContent_137265599425279352 .page {
	clear:both;
	float:right;
	margin:15px 10px 0 0;
	height:22px;
	line-height:22px;
	text-align:center;
	color:#5E5E5E;}
.typePageContent_137265599425279352  .news_num{
	float:right;
	margin-right:10px;
	color:#5E5E5E;}
.typePageContent_137265599425279352 .news_page{
	float:right;
	margin-right:5px;
	color:#5E5E5E;}
.otherframe{}
.topframe{
width:100%;
height:142px;
background:url(images/toppic.gif) no-repeat top center;
margin:0 auto;}
.mainframe{
width:1002px;
	min-height:600px;
	_height:600px;
	border-bottom:6px solid #155E9B;
	background:#fff;
	margin: 0 auto;
padding-bottom:15px;}
.botframe_2{
clear:both;
	width:100%;}
.textdisplay_137265599301827641{
	width:100%;
	height:50px;
	color:#4E4E4E;
	margin:2px auto;}
.textdisplay_137265599301827641 h3{
	display:none;}
.textdisplay_137265599301827641 .con{
	line-height:200%;}
.textdisplay_137265599301827641 a{
	color:#4E4E4E;}
.botframe_1{
clear:both;
	width:100%;}
.picurlportlet_137265599296058534 {
width:100%;
margin:0 auto;}
.picurlportlet_137265599296058534 h3 {
	display:none;}
.picurlportlet_137265599296058534 ul {
width:100%;
margin:0 auto;
padding:10px 0;}
.picurlportlet_137265599296058534 ul li {
	float:left;
	width:156px;
	height:49px;
	margin:0 3px;
	display:inline;}
.picurlportlet_137265599296058534 ul li h5{
	display:none;}
.mainframe_1_2_2{}
.WebsiteSearch_137265599240944426  {
position:absolute;
top:2px;
right:20px;
width:300px;
height:20px;
background:url(images/ico_search.gif) no-repeat left center;}
.WebsiteSearch_137265599240944426 h3 {
display:none;}
.WebsiteSearch_137265599240944426 h3 span {}
.WebsiteSearch_137265599240944426 dl {padding-left:35px;}
.WebsiteSearch_137265599240944426 .gjz label {display:none;}
.WebsiteSearch_137265599240944426 .lanm {display:none;}

.WebsiteSearch_137265599240944426 dt ,.WebsiteSearch_137265599240944426 dd{float:left;}
.WebsiteSearch_137265599240944426 .gjz input {border:1px solid #C0C0C0;
width:160px;
height:18px;
line-height:18px;
vertical-align:middle;
padding-left:1px;
margin-left:13px;}
.WebsiteSearch_137265599240944426 button {	
width:38px;
height:20px;
border:0;
text-align:center;
vertical-align:middle;
background:url(images/search_btn.gif) no-repeat left center;
margin-left:5px;
display:inline;
color:#fff;}

.mainframe_1_2_1{}
.showPlaceNavigate_137265599414323059{
	float:left;
	width:80%;
	height:30px;
	line-height:30px;
	text-align:left;
	background:url(images/ico_home.gif) no-repeat 20px center;}
.showPlaceNavigate_137265599414323059 em{
	padding-left:45px;}
.showPlaceNavigate_137265599414323059 em,.showPlaceNavigate_137265599414323059 a{
	text-align:left;
	color:#282828!important;}
.mainframe_1_2{
width:994px;
	height:30px;
	margin:0 auto;
	background:#CEE6F0;
	position:relative;}
.mainframe_2{
min-height:400px;
	_height:400px;
width:994px;}
.mainframe_1{
width:100%;
	margin:0 auto;}
.mainframe_1_1{
width:100%;
	height:38px;
	background:url(images/navbg.gif) no-repeat left center;
	margin:0 auto;}
.clearfix{clear:both;}
.